<?php
error_reporting(0);
include "../../../../include/cctvai.conn.php";
header("Content-type: text/html; charset=gb2312");
header("Expires: Mon, 26 Jul 1997 05:00:00 GMT");
header("Cache-Control: no-cache, must-revalidate");
header("Pragma: no-cache");
global $db;
$CD_ID=SafeRequest("id","get");
$Type=str_replace(",",'',$CD_ID);
if(!IsNumID($Type)){exit();}
$query = $db->query("select * from ".tname('dj')." where CD_ID in ($CD_ID)");
while ($row = $db->fetch_array($query)) {
        echo "<li onclick=\"songplayer('{song}".$row['CD_ID']."');\"><strong class=\"music_name\">".getlen("len","10",$row['CD_Name'])."</strong><strong class=\"singer_name\"> ".GetSingerAlias("cctvai_singer","CD_Name","CD_ID",$row['CD_Singer'])."</strong></li>";
}
?>